@charset "utf-8";
/* CSS Document */
#WebNavBlender .BildNavigation .SubNavSpezLink {
  width: 18%;
  height: 150px;
}
#Footer .NavMainMenue {
  width: 25%;
}
.LinkSpezName {
  padding: 10px 20px;
}
#referenzenSeite .SpaltenBoxen .boxlayout3 .FlexBoxImgBox .FlexBoxImg{
	height:auto;
}
#referenzenSeite .SpaltenBoxen .FlexBoxText{
	height:auto;
	padding-bottom:0px;
}
.NavMainMenue {
  width: 50%;
  padding: 0px 50px;
}
.BildNavigation {
  width: 100%;
}
